


* {
    font-family: "Noto Sans", sans-serif;
    box-sizing: border-box;
    line-height: 130%;
    Scroll-behavior: Smooth; 
    scroll-padding-top: 100px;
}

body {
    line-height: 1;
    width: 100%;
    height: 100%;
    margin: auto;
    min-width: 1280px;
}

.pc{
    display: block!important;
}

.mobile{
    display: none!important;
}

#header {
    width: 100%;
    overflow-x: clip;
}

.header_box {
    display: flex!important;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 3% 0;
    margin: 0 auto;
    max-width: 1400px;
}

.text-loopBox {
    display: flex;
    overflow-x: clip;
    position: relative;
    padding: 1.5rem 0;
    border-bottom: solid 1px;
}
.text-loopBox-list{
    animation: scroll-left 20s infinite linear .5s both;
    display: flex;
}

@keyframes scroll-left{
    0% {
    transform: translateX(0);
}
100% {
    transform: translateX(-100%);
}
}

@keyframes scroll-right{
    0% {
    transform: translateX(-100%);
}
100% {
    transform: translateX(0%);
}
}

h1{
    width: 35%;
    margin: 1rem 0.75rem;
}


.text-loopBox-list_parts{
    width: calc(100vw / 2);
}

.loop_contain{

}

.header-catchCopy {
    width: calc(100% / 3);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 4%;
}

.header-catchCopy_icon {
    background-image: url(../img/man_headerCopy.webp);
    background-size: contain;
    width: 6rem;
    height: 6rem;
}

.header-catchCopy_text {
    width: 70%;
    font-size: 1rem;
    line-height: 1.25;
    background: #fff;
    outline: solid 2px;
    padding: 3%;
    border-radius: 10px;
    box-shadow: 3px 3px #000;
}

.header_title {
    width: 28%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-navigation {
    width: calc(100% / 3);
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem;
    justify-content: space-between;
    padding: 0 4% 0 2%;
}

.header-navigation_parts {
    width: calc((100% - 2rem) / 3);
}

.header-navigation_parts a {
    display: block;
    text-align: center;
    outline: solid 1px;
    padding: 5% 0;
    border-radius: 3px;
}

/* メニューのスタイル */
.menu {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100%;
    background-color: #0066c9;
    color: #ffffff;
    transition: right 0.7s ease;
    /* padding: 3% 0%; */
    box-sizing: border-box;
    z-index: 9998;
    display: flex;
    /* align-items: center; */
    /* overflow: scroll; */
    scroll-padding-top: 0;
}

/* メニューが開いているとき */
.menu.open {
  right: 0;
}


.hamburger.active{
    background: #ffffff;
}

/* ボタンのスタイル */
.hamburger {
    position: fixed;
    top: 0px;
    right: 0px;
    height: 5vw;
    width: 5vw;
    cursor: pointer;
    z-index: 20;
    background: #0066c9;
    padding: 1% 0;
    box-sizing: border-box;
}

.hamburger span {
    display: block;
    height: 3px;
    width: 50%;
    background-color: #ffffff;
    margin: 0px auto;
    transition: 0.4s;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
}

.hamburger span:nth-child(1) {
    top: 30%;
}

.hamburger span:nth-child(2) {
    top: 40%;
}

.hamburger span:nth-child(3) {
    top: 50%;
}

.hamburger-text {
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    bottom: 10%;
}

.hamburger .hamburger-text::after {
    content: "MENU";
    color: #fff;
    font-size: 0.75rem;
    font-weight: 500;
    display: block;
    width: 100%;
    text-align: center;
}

/* バツ印に変化するスタイル */
.hamburger.active span:nth-child(1) {
    transform: rotate(45deg) translate(-50%, -0%);
    top: 50%;
    left: 45%;
    background: #0066c9;
}

.hamburger.active span:nth-child(2) {
  opacity: 0;
}

.hamburger.active span:nth-child(3) {
    transform: rotate(-45deg) translate(-50%, -0%);
    top: 15%;
    left: 45%;
    background: #0066c9;
}

.hamburger.active .hamburger-text::after {
    content: "CLOSE";
    color: #0066c9;
}

/* ローディング画面 */
#loading {
    width: 100vw;
    height: 100vh;
    transition: all 1s;
    background-color: #f7f7f0;
    position: fixed;
    z-index: 9999;
    top: 0;
}

.loaded {
  opacity: 0;
  visibility: hidden;
}

.loaded .loader{
  opacity: 0;
  visibility: hidden;
}

.loader,
.loader:before,
.loader:after {
  background: #1756a1;
  -webkit-animation: load1 1s infinite ease-in-out;
  animation: load1 1s infinite ease-in-out;
  width: 1em;
  height: 4em;
}

.loader {
    color: #1756a1;
    text-indent: -9999em;
    margin: 0 auto;
    top: 50%;
    position: relative;
    font-size: 11px;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

.loader:before,.loader:after {
  position: absolute;
  top: 0;
  content: '';
}

.loader:before {
  left: -1.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.loader:after {
  left: 1.5em;
}

@-webkit-keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}

@keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}

.loader_logo {
    position: relative;
    top: 45%;
    margin: 0 auto;
    display: block;
}

/* メニューリストのスタイル */

/*.menu-cont::-webkit-scrollbar {
  width: 1rem;
}

.menu-cont::-webkit-scrollbar-thumb {
  background: #fff;
}

.menu-cont:-webkit-scrollbar-track {
  background: #073563;
}*/
.menu-cont {
    width: 100%;
    margin: 0 auto;
    /* max-width: 1400px; */
    overflow-y: scroll;
    padding: 5%;
}

.menu ul {
  list-style-type: none;
  padding: 0;
}

.menu li {
    padding: 10px 0;
}

.menu li a {
  color: #ffffff;
  text-decoration: none;
}

.nav-logo {
    width: 100%;
    margin: 0 0 2rem;
    max-width: 1280px;
    margin: 0 auto 2rem;
}

.nav-logo img{
    width: 25%;
}

.nav-bigList {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    /* grid-template-rows: repeat(2, 1fr); */
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    max-width: 1280px;
    margin: 0 auto;
}

.nav-block1 { grid-area: 1 / 1 / 2 / 3; }

.nav-block2 { grid-area: 2 / 1 / 3 / 2; }

.nav-block3 {
    grid-area: 1 / 2 / 2 / 4;
    margin: 0 0 0 25%;
}

.nav-block4 { grid-area: 2 / 2 / 3 / 4; }

.nav-bigList>li {
    padding: 0 0 2rem;
}

.nav-smallList{

}
.nav-smallList a{

}

.nav-smallList>li {
    font-size: 1.25rem;
    letter-spacing: 1px;
    font-weight: 500;
}

.nav-smallList>li::before {
    content: "●";
    font-size: 110%;
    vertical-align: bottom;
    margin: 0 .25rem 0 0;
}

.nav-bigList .category-header_postBox_wrapper {
    width: 85%;
    transform: translate(0%, 0);
    margin: 0 auto;
}

.nav-bigList .category-header_postBox_wrapper::before {
    background: url(../img/icon_post-p.webp);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 15%;
    left: -6%;
}

.nav-bigList .category-header_postBox-c-copy img {
    width: 50%;
    vertical-align: baseline;
}

.nav-bigList .category-header_postBox-b-copy {
    width: 70%;
    margin: 0;
    text-align: justify;
    line-height: 1.4;
}

.nav-bigList .category-header_postBox-c-copy {
    font-size: 1.5rem;
    color: #0066c9;
}

.nav-bigList .category-header_postBox {
    padding: 2% 2% 2% 12%;
    background: #ffff3c;
    color: #000000;
    font-weight: 500;
}

.nav-box {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin: 3% auto 0;
    padding: 3% 0 0;
    border-top: dashed;
    max-width: 1280px;
    margin: 0 auto;
}

.nav-box article {
    width: 45%;
    outline: solid 1px;
    border-radius: 10px;
    padding: 3% 0;
    background-color: #fff;
}

.parent {
}

.publish_date {
    display: block;
    text-align: end;
}

/***カテゴリタグ***/

.categoryTag, .FV_loop .category>span {
    background: #ffffff;
    border: solid 1px;
    padding: 1.5% 3%;
    border-radius: 20px;
    box-sizing: border-box;
    display: inline-block;
    letter-spacing: 1px;
    margin: 5px;
}

.categoryTag::before,.FV_loop .category>span::before {
    content: "#";
    letter-spacing: 5px;
    /*color:#0066c9;*/
    color:#000!important;
}

/*イベント*/
.Events{
    
}

.Events::before{
    color: #ffff3c;
}
.second-Events::before{
    color: #ffff3c;
}
.Events a::before {
    color: #ffff3c;
}

/*観光*/
.Tourism{

}

.Tourism::before{
    color: #ffff3c;
}
.second-Tourism::before{
    color: #ffff3c;
}
.Tourism a::before{
    color: #ffff3c;
}

/*サークル*/
.Clubs{
    
}

.Clubs::before {
    color: #ff96aa;
}
.second-Clubs::before {
    color: #ff96aa;
}
.Clubs a::before{
    color: #ff96aa;
}

/*メディアリリース*/
.MediaReleases{

}

.MediaReleases::before{
    color: #ff96aa;
}
.second-MediaReleases::before{
    color: #ff96aa;
}
.MediaReleases a::before{
    color: #ff96aa;
}

/*技術・研究*/
.Technology_and_Research{

}

.Technology_and_Research::before{
    color: #6efa5a;
}
.second-Technology_and_Research::before{
    color: #6efa5a;
}
.Technology_and_Research a::before{
    color: #6efa5a;
}

/*起業*/
.Entrepreneurship{

}

.Entrepreneurship::before{
    color: #6efa5a;
}
.second-Entrepreneurship::before{
    color: #6efa5a;
}
.Entrepreneurship a::before {
    color: #6efa5a;
}

/*学部・学科*/
.Faculties_and_Departments{

}

.Faculties_and_Departments::before{
    color: #6efa5a;
}
.second-Faculties_and_Departments::before{
    color: #6efa5a;
}
.Faculties_and_Departments a::before{
    color: #6efa5a;
}

/*ここがすごい島大*/
.WhatMakesUsGreat{

}

.WhatMakesUsGreat::before{
    color: #ff96aa;
}
.second-WhatMakesUsGreat::before{
    color: #ff96aa;
}
.WhatMakesUsGreat a::before {
    color: #ff96aa;
}

/*地域連携*/
.CommunityPartnerships{

}

.CommunityPartnerships::before{
    color: #ffff3c;
}
.second-CommunityPartnerships::before{
    color: #ffff3c;
}
.CommunityPartnerships a::before{
    color: #ffff3c;
}

/*国際交流*/
.InternationalExchange{

}

.InternationalExchange::before{
    color: #ffff3c;
}
.second-InternationalExchange::before{
    color: #ffff3c;
}
.InternationalExchange a::before {
    color: #ffff3c;
}

/*SDGs*/
.SDGs{

}

.SDGs::before{
    color: #78dcff;
}
.second-SDGs::before{
    color: #78dcff;
}
.SDGs a::before{
    color: #78dcff;
}

/*キャンパスライフ*/
.CampusLife{

}

.CampusLife::before{
    color: #ff96aa;
}
.second-CampusLife::before{
    color: #ff96aa;
}
.CampusLife a::before {
    color: #ff96aa;
}

/*webサイト*/
.Website{

}

.Website::before{
    color: #ffff3c;
}
.second-Website::before{
    color: #ffff3c;
}
.Website a::before{
    color: #ffff3c;
}

/*散策*/
.Explore{

}

.Explore::before{
    color: #ffff3c;
}
.second-Explore::before{
    color: #ffff3c;
}
.Explore a::before{
    color: #ffff3c;
}

/*散歩時間*/
.WalkingTime{

}

.WalkingTime::before{
    color: #ff96aa;
}
.second-WalkingTime::before{
    color: #ff96aa;
}
.WalkingTime a::before{
    color: #ff96aa;
}

/*活動紹介ブログ*/
.ActivityIntroductionBlog{

}

.ActivityIntroductionBlog::before{
    color: #ff96aa;
}

.second-ActivityIntroductionBlog::before{
    color: #ff96aa;
}
.ActivityIntroductionBlog a::before {
    color: #ff96aa;
}

/*プログラミング*/
.Programming{

}

.Programming::before{
    color: #6efa5a;
}
.second-Programming::before{
    color: #6efa5a;
}
.Programming a::before{
    color: #6efa5a;
}

/*出展*/
.Source{
    
}

.Source::before{
    color: #6efa5a;
}
.second-Source::before{
    color: #6efa5a;
}
.Source a::before{
    color: #6efa5a;
}

/*EVENT・NEWS*/
.Events_and_news{
    
}

/*OB・OG*/
.OB_and_OG{
    
}

.OB_and_OG::before {
    color: #6efa5a;
}
.second-OB_and_OG::before {
    color: #6efa5a;
}
.OB_and_OG a::before {
    color: #6efa5a;
}

/*学生紹介*/
.IntroStudents{
    
}

.IntroStudents::before{
    color: #ff96aa;
}
.second-IntroStudents::before{
    color: #ff96aa;
}
.IntroStudents a::before{
    color: #ff96aa;
}

/*教員・研究者紹介*/
.IntroProfessor{
    
}

.IntroProfessor::before{
    color: #ffff3c;
}
.second-IntroProfessor::before{
    color: #ffff3c;
}
.IntroProfessor a::before{
    color: #ffff3c;
}

/*人間科学*/
.HumanScience{
    
}

.HumanScience::before{
    color: #ff96aa;
 } 
.second-HumanScience::before{
    color: #ff96aa;
 }
.HumanScience a::before{
    color: #ff96aa;
}



/*.FV {
    position: relative;
    border-top: solid 2px;
    border-bottom: solid 2px;
    padding: 5% 0;
    background-color: #78dcff;
    background-image: url(../img/FV_bg.webp);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom, center;
    overflow: hidden;
}
*/

.first-cat-wrapper {
    background: #000000;
    color: #fff;
    border-radius: 0px;
    font-size: 14px;
    width: max-content;
    margin: 0% 0;
    display: block;
    padding: 0 1rem;
    line-height: 2;
}

.first-cat-wrapper * {
    color: #FFF !important;
    border: none !important;
}

.first-cat-wrapper::before{
    content: "●";
    color: #fff;
}

.first-cat-wrapper span::before {
    display: none;
}

.FV {
    position: relative; /* 子要素の基準 */
    border-top: solid 2px;
    border-bottom: solid 2px;
    padding: 5% 0;
    overflow: hidden;
    background: none; /* 本体は透明にする */
}

/* 背景色と画像を担当する専用レイヤー */
.FV__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1; /* 文字より後ろに配置 */
    background-color: #78dcff;
    background-image: url(../img/FV_bg.webp);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom, center;
    clip-path: circle(0% at 50% 50%);
}

#FV-note {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-image: url(../img/FV-note.webp);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

#FV-note .cls-1 {
  fill: none;
  stroke: #000;
  stroke-miterlimit: 10;
}

#FV-note .cls-2 {
    fill: #ffff;
 }

#FV-note .cls-3 {
  isolation: isolate;
}

#FV-note .cls-4 {
  mix-blend-mode: multiply;
}

.FV-box {
    display: flex;
    width: 93%;
    margin: 0 auto;
    justify-content: space-between;
    max-width: 1400px;
}

.FV-box-topics {
    width: 45%;
}

.topics-list_wrapper {
    background: #0066c9;
    box-sizing: border-box;
    padding: 0 10% 0 3%;
    box-shadow: 5px 5px 0px #000000;
    border-radius: 20px;
    border: solid 2px;
}

.topics-list_wrapper:after {
    background-image: url(../img/FV_ring.webp);
    content: "";
    position: absolute;
    top: 0;
    right: -20px;
    width: 4rem;
    height: 19rem;
    background-repeat: repeat-y;
    background-size: 4rem;
}
.topics-list{
  
}

.topics-list_parts{
    padding: 3%;
    border-bottom: dashed 2px #fff;
    position: relative;
        display: flex;
    align-items: stretch;
    gap: 1rem;
}

.topics-list_parts:last-child {
    border-bottom: none;
    
}

.common-topics-title .title_link a{
      color: #fff;
    line-height: 150%;
    font-size: 1rem;
}

.topics-list_title .category{

}

.topics-list_title .category span {
    font-size: 85%;
    margin: 2px 3px;
    border: 1px solid;
    display: inline-block;
    padding: 1px 6px;
    border-radius: 20px;
    line-height: 120%;
    color: #000;
}

.topics-list .title_link a {
    display: flex;
    align-items: stretch;
    gap: 1rem;
}

.topics-list_icon {
    position: absolute;
    width: 4vw;
    height: 4vw;
    z-index: 2;
    top: 3.85%;
    left: 1.5%;
    background-size: contain;
    background-repeat: no-repeat;
}

.title_link.Event .topics-list_icon{
    background-image: url(../img/icon_event.webp);
}

.title_link.News .topics-list_icon{
    background-image: url(../img/icon_news.webp);
}

.topics-list_img {
    width: 50%;
}

.topics-list_img img{
    border: solid 1px;
    border-radius: 15px;
}

.topics-list_title {
    width: 50%;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    color: #fff;
    line-height: 150%;
    font-size: 1rem;
}

.topics-list_date.publish_date {
    font-size: 70%;
    text-align: end;
}

.toTopics.more-link{

}

.topics-sns {
    background: #ffffff;
    box-sizing: border-box;
    padding: 2% 2%;
    box-shadow: 4px 4px 0px #000000;
    border-radius: 15px;
    border: solid 2px;
    margin: 2rem 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.topics-sns a {
    width: 70%;
    display: inline-block;
    margin: 0 1rem 0 0;
}

.topis-sns_title {
    display: flex;
    align-items: center;
    padding: 0%;
    overflow: hidden;
    gap: 4%;
}

.topics-sns-insta, .topics-sns-youtube {
    width: 3rem;
    height: 3rem;
    display: inline-block;
    border: solid 1px;
    border-radius: 50%;
    box-shadow: 2px 2px;
    background-size: 60%;
    background-repeat: no-repeat;
    background-position: center;
}

.topics-sns-insta{
    background-image: url(../img/icon_insta.svg);
}

.topics-sns-youtube{
    background-image: url(../img/icon_youtube.svg);
}

.topis-sns_date{

}

.topis-sns_loopArea {
    display: flex;
    overflow-x: clip;
    position: relative;
    padding: 1.5rem 0;
    /* border-bottom: solid 1px; */
}

.topis-sns-list{
    animation: scroll-left 20s infinite linear .5s both;
    display: flex;
}

.topis-sns_loopItem{
  width: calc(100vw / 6);
}

.toTopics.more-link a {
    writing-mode: vertical-rl;
    position: absolute;
    bottom: 2rem;
    top: 63%;
    right: 0;
    transform: translate(50%, 0%);
    background: #fff;
    border: solid 2px;
    padding: 5% 2%;
    border-radius: 60px;
}

.FV_loop.swiper {
    margin: 0 auto 0;
    height: 100%;
    width: 85%;
}

.FV_loop.swiper .swiper-slide {
    margin: 0% auto;
    padding: 0%;
}

.FV_loop .title_link {
    width: 98%;
    display: block;
    margin: 5% auto 0;
    padding: 3% 0;
    height: 100%;
}

.FV_loop h3 .title_link{
    margin: 0% auto 0;
}

.newest-topic {
    width: 53%;
}

.newest-topic_badge {
    position: absolute;
    top: 0;
    right: 0;
    width: 15%;
    height: 15%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
    color: #fff;
    font-weight: 600;
    font-size: clamp(1.25rem, -0.083rem + 1.67vw, 2rem);
    max-width: 10rem;
}

/* 回転アニメーションの定義 */
@keyframes rotateAnimation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.newest-topic_badge::before {
    content: "";
    background-image: url(../img/icon_new.svg);
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0rem;
    right: 0;
    z-index: -1;
    animation: rotateAnimation 20s linear infinite;
}

.newest-topic_category {
  
}

.newest-topic_img {
    margin: 7% auto 0rem;
    outline: solid 2px;
    outline-offset: -2px;
    border-radius: 20px;
    overflow: hidden;
}

.newest-topic_img img {
}

.newest-topic_title{
  
}

.newest-topic_categoryList, .FV_loop .category {
    margin: 0% auto 5%;
    /*display: flex;*/
    flex-wrap: wrap;
    gap: 0.5rem;
}

.newest-topic_categoryList>span ,.FV_loop .category>span {
    border: solid 1px;
    /*display: block;*/
    padding: 0.25rem 1rem;
    border-radius: 20px;
}

section .swiper-button-next, section .swiper-button-prev {
    top: 41%;
}

section .swiper-button-prev {
    width: 4rem;
    height: 4rem;
    color: #007aff00;
    right: auto;
    left: 2.5rem;
    background: url(../img/icon_button-prev.webp);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

section .swiper-button-next {
    width: 4rem;
    height: 4rem;
    color: #007aff00;
    right: 2.5rem;
    left: auto;
    background: url(../img/icon_button-next.webp);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: 1!important;
    cursor: auto!important;
    pointer-events: unset!important;
}

/*カテゴリー別記事*/

.category{

}

.category-headerBox {
    display: flex;
    justify-content: space-between;
    padding: 2% 0;
    width: 100%;
    margin: 0 auto;
    align-items: center;
    position: relative;
    overflow: hidden;
}

.category-header_title {
    width: 50%;
    font-size: 1rem;
    margin: 0 00 0 5%;
}

.category-header_title img {
    display: inline-block;
    width: 50%;
    margin: 0 1rem 0 0;
}

.man_post {
    background-image: url(../img/man_post.webp);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 12%;
    height: 100%;
    position: absolute;
    right: 8%;
    max-width: 12rem;
}

.category-header_postBox_wrapper {
  display: block;
    position: relative;
    width: 52%;
    transform: translate(95%, 0);
    transition: all .7s;
    max-width: 700px;
}

.category-header_postBox_wrapper:hover {
    transform: translate(0%, 0);
}

.category-header_postBox {
    display: flex;
    justify-content: space-between;
    background: #0066c9;
    color: #fff;
    padding: 2% 2% 2% 15%;
    border-radius: 200px;
    line-height: 1.3;
    overflow: hidden;
    border: solid 3px #000;
    box-shadow: 4px 4px #000;
}

.category-header_postBox_wrapper::before {
    content: "";
    position: absolute;
    background: url(../img/icon_post.webp);
    width: 15%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    top: 0;
    left: -10%;
}

.category-header_postBox-c-copy {
    display: block;
    font-size: 1.75rem;
    font-weight: 500;
    color: #ffff3c;
    letter-spacing: 2px;
}

.category-header_postBox-c-copy img {
    width: 55%;
    vertical-align: baseline;
}

.category-header_postBox-b-copy {
    width: 75%;
    margin: 0;
    text-align: justify;
    line-height: 1.4;
}

.category-header_postBox-illust {
    width: 25%;
    background-image: url(../img/man_post.webp);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translate(0rem, 2rem);
    background-position: bottom;
}

.category-topicWrapper{
  
}

.category-topicBox {
    display: flex;
}

.category-topic_titleBox {
    width: 15%;
    background-repeat: no-repeat;
    background-position: bottom, center;
    background-size: contain;
    position: relative;
    transition: 0.4s;
    overflow: hidden;
}

.category-topicBox.professor-topicsList .category-topic_titleBox {
    background-color: #0066c9;
    color: #fff;
}

.category-topicBox.student-topicsList .category-topic_titleBox {
    background-color: #ffaa3c;
    color: #fff;
}

.category-topicBox.OBOG-topicsList .category-topic_titleBox {
    background-color: #ff96aa;
    color: #fff;
}

.category-topicBox.NEWSEVENT-topicsList .category-topic_titleBox {
    background-color: #78dcff;
    color: #fff;
}

.category-topic_titleBox::before{
    content:"";
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    transition: 0.7s;
}

.category-topic_titleBox:hover::before{
    height: 100%;
}

.category-topicBox.professor-topicsList .category-topic_titleBox::before {
    background-color: #0052a3;
}

.category-topicBox.student-topicsList .category-topic_titleBox::before {
    background-color: #e08c42;
}

.category-topicBox.OBOG-topicsList .category-topic_titleBox::before {
    background-color: #eb82c3;
}

.category-topicBox.NEWSEVENT-topicsList .category-topic_titleBox::before {
    background-color: #5ea3e6;
}
/*
.category-topic_titleBox:hover::before{
  filter: brightness(0.85) saturate(1.1);
}
*/
.category-topic_titleBoxBg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    transition: 0.7s;
    transform-origin: center bottom;
}

.category-topic_titleBox .titleBoxBg-wrapper{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.category-topic_titleBox:hover .category-topic_titleBoxBg {
    transform: translate(0px, 0px) scale(1.05) !important;
}

.category-topicBox.professor-topicsList .category-topic_titleBox .category-topic_titleBoxBg {
    background-image: url(../img/category_professor.webp);
}

.category-topicBox.student-topicsList .category-topic_titleBox .category-topic_titleBoxBg{
    background-image: url(../img/category_student.webp);
}

.category-topicBox.OBOG-topicsList .category-topic_titleBox .category-topic_titleBoxBg{
    background-image: url(../img/category_obog.webp);
}

.category-topicBox.NEWSEVENT-topicsList .category-topic_titleBox .category-topic_titleBoxBg{
    background-image: url(../img/category_news.webp);
}



.category-topic_bigTitle {
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.075;
    letter-spacing: 2px;
    margin: 1.5rem auto 0;
    width: 90%;
}

span.category-topic_moreLink {
    display: block;
    margin: 0.5rem auto 0;
    width: 100%;
    font-size: 1.25rem;
    color: #fff;
}

.category-topicBox_arrow {
    position: relative;
    display: inline-block;
    width: 60%;
    height: 2px;
    border-radius: 9999px;
    background-color: #fff;
    margin: 0 0 0 0.5rem;
}

.category-topicBox_arrow::before {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  right: 0;
  width: 10px;
  height: 2px;
  border-radius: 9999px;
  background-color: #fff;
  transform: rotate(45deg);
  transform-origin: calc(100% - 1px) 50%;
}

.category-topic_loop .swiper-button-next {
    right: 3%;
}

.category-topic_loop .swiper-button-prev{
    left: 2%;
}

.category-topic_loop .swiper-button-next, .category-topic_loop .swiper-button-prev {
    top: 38%;
}

.category-topic_loop.swiper {
    width: 85%;
    margin: 0 0 0 auto;
    background: #d9fffe6e;
}

.professor-topicsList .category-topic_loop.swiper{
    background: #aadcff;
}

.student-topicsList .category-topic_loop.swiper{
    background: #fdfdbe;
}

.OBOG-topicsList .category-topic_loop.swiper{
    background: #ffdcdc;
}

.NEWSEVENT-topicsList .category-topic_loop.swiper{
    background: #dcffff;
}

.category-topic_loop.swiper .swiper-wrapper {
    padding: 3% 0;
    box-sizing: border-box;
    /* margin: 0 0 0 3%; */
}

.category-topic_loop.swiper .swiper-slide {
    width: calc(100% / 2.8);
    padding: 0 1%;
}

.category-topic_loop.swiper .swiper-slide:hover .category-topic_img img{
    transform: scale(1.05);
}

.category-topic_date {
    text-align: end;
}

.category-topic_img {
    overflow: hidden;
    border-radius: 10px;
    border: solid 2px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.category-topic_img a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 1) 110%);
}

.category-topic_img img {
    max-width: unset;
    width: 101%;
    transition: all 0.5s;
    position: relative;
    z-index: -1;
}

.category-topic_title {
    background: #fff;
    position: relative;
    outline: 2px solid;
    border-radius: 5px;
    box-sizing: border-box;
    padding: 3%;
    line-height: 1.5;
    width: 90%;
    margin: -5% auto 5%;
}

.category-topic_categoryList{
  
}

.category-topic_categoryList .first-cat-wrapper{
    margin: 0 0 0.5rem;
}

.category-topic_categoryList .category{
  
}

.category-topic_categoryList .category span {
    display: inline-block;
    border: 1px solid;
    border-radius: 20px;
    padding: 2px 8px;
    margin: 2px;
}

.category-topic_categoryList .category span::before{
    content:"#";
  
}


.category-topic_categoryParts{
  
}




.trendingTags {
    background: #f7f7f0;
    padding: 2% 0;
    overflow: hidden;
    border-bottom: solid 2px;
}

.trendingTags-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 95%;
    margin: 0 auto;
    /*transition: 0.4s;*/
}

.trendingTags-box::after {
    content: "";
    display: block;
    background: url(../img/woman_tags.webp);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    height: 10rem;
    width: 12%;
    position: relative;
    transform: translate(0px, 30px);
    bottom: -0.5rem;
}

.trendingTags-title {
    font-size: 1.75rem;
    width: 16%;
}

.trendingTags-copy {
    display: block;
    font-size: 50%;
}

.trendingTags-list,.trendingTags .level1 {
    display: flex !important;
    flex-wrap: wrap;
    gap: 0.5rem 1rem;
        padding: 0 0 0 10px;
}
.trendingTags .mobile .level1 {
        animation: marquee 100s linear infinite;
}

.trendingTags .mobile .reverse .level1 {
        animation: marquee-re 100s linear infinite;
}

.trendingTags .pc{
width: 70%;
}

.trendingTags-list .categoryTag,.trendingTags .level1 .category h3 a{
    width: max-content;
    padding: 0.25rem 0.5rem;
    border-radius: 50px;
background: #ffffff;
    border: solid 1px;

    box-sizing: border-box;
    display: inline-block;
    letter-spacing: 1px;
}

.trendingTags .level1 .category h3 a{
    font-size: 80%;
}

.trendingTags .level1 .category h3 a::before {
    content: "#";
    letter-spacing: 5px;
}

.shimadayContents{
    margin: 10% auto;
}

.shimadayContents-title {
    width: 40%;
    margin: 7.5% auto;
}

.shimadayContents-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 3rem;
    margin: 0 auto;
    width: 80%;
    max-width: 1000px;
}

.shimadayContents-parts {
    width: calc((100% - 3rem) / 2);
}

.shimadayContents-parts.link_crubCircle{
  
}

.shimadayContents-parts.link_tsunagaru{
  
}

.shimadayContents-parts.link_answer{
  
}

.shimadayContents-parts.link_campusNote{
  
}

.shimadayContents_img{
  
}

.sns-movie{
    
}

.sns-movie-title {
    width: 25%;
    margin: 7.5% auto;
}

.sns-movie .dummy {
    max-width: 1200px;
    margin: 0 auto;
    width: 90%;
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem;
    justify-content: space-between;
}

.sns-movie li {
    width: calc(97% / 4);
    text-align: center;
    padding: 8%;
    background: #ddd;
}

.sns-movie .dummy.youtube li {
    width: calc(97% / 2);
    text-align: center;
    padding: 8%;
    background: #ddd;
}

.sns-movie .more-link {
    text-align: center;
    margin: 5% auto;
}

.sns-movie .more-link a {
    position: relative;
    max-width: 200px;
}

.sns-movie .more-link a div{
    position: absolute;
    top: 50%;
    transform: translate(0%, -53%);
}

.sns-movie .more-link a span {
    border: solid 1px;
    border-radius: 50px;
    padding: 1% 5% 1% 6.5%;
    font-size: 1.25rem;
    box-shadow: 1px 1px #000;
}

.shimadayWriter {
    background: #f7f7f0;
    padding: 0 0 10%;
    border-top: solid 1px;
    border-bottom: solid 1px;
}

.shimadayWriter-title {
    margin: 0 auto;
    max-width: 2000px;
    width: 90%;
    transform: translate(0, 100%);
    position: relative;
    z-index: 2;
}

.shimadayWriter-title span {
    color: #c48c42;
    display: block;
    font-weight: 500;
    text-shadow: 0px 0px 0px #f7f7f0;
    margin: 0 0 .5rem;
}

.shimadayWriter-title img {
    width: 35%;
}

.link_text {
    display: block;
    margin: 1rem 0 0;
    font-size: 1.25rem;
}

.shimadayWriter-loopBox {
    display: flex;
    overflow-x: clip;
    position: relative;
    padding: 1.5rem 0;
}

.shimadayWriter-loopBox.top .text-loopBox-list {
    animation: scroll-left 20s infinite linear .5s both;
    display: flex;
}

.shimadayWriter-loopBox.bottom .text-loopBox-list {
    animation: scroll-right 20s infinite linear .5s both;
    display: flex;
}

.shimadayWriter-loopBox .text-loopBox-list_parts {
    width: calc(100vw / 4);
}

.shimadayWriter-loopBox .text-loopBox-list_parts img {
    width: 90%;
}

.shimadayWriter-loopBox .text-loopBox-list_parts:nth-child(odd) img {
    transform: rotate(2deg);
}

.shimadayWriter-loopBox .text-loopBox-list_parts:nth-child(even) img {
    transform: rotate(-2deg);
}

.footer {
    background: #eeeeee;
}


/*フッターロゴ追加CSS*/
.ShimadaiLink {
    display: block;
    text-align: center;
    margin: 0% auto 5%;
}

.ShimadaiLink a {
    background: #fff;
    padding: 0 3%;
    display: inline-block;
    border-radius: 7px;
}

.footer-box {
    display: flex;
    justify-content: space-between;
    max-width: 1200px;
    width: 80%;
    margin: 0 auto;
    padding: 5% 0 3%;
}
/*フッターロゴ追加CSS終了*/

.footer-box article {
    width: 45%;
    outline: solid 1px;
    border-radius: 10px;
    padding: 5% 0;
    background-color: #fff;
}

.shimaday-link{
    background: url(../img/footer_contBg.webp);
    background-size: cover;
    background-repeat: no-repeat;
}

.shimaday-link-title {
    text-align: center;
}

.shimaday-link-title img {
    width: 70%;
}

.shimaday-linkBox {
    display: flex;
    justify-content: center;
    gap: 5%;
}

.shimaday-link a {
    display: block;
    text-align: center;
    width: 40%;
    margin: 5% 0 0;
    box-sizing: border-box;
    background: #fff;
    padding: 2%;
    outline: solid 1px;
    border-radius: 5px;
}

.linkText_b {
    color: #227ad0;
    font-weight: 500;
    display: block;
}

article.sns-link {
    display: flex;
    justify-content: space-between;
    padding: 3%;
}

.sns-link-title {
    display: flex;
    align-items: center;
    width: 45%;
}

.sns-link-title img{

}

.sns-linkBox {
    display: flex;
    align-items: center;
    width: 45%;
}

.footer_bottom{
    background: #0066c9;
    color: #fff;
    text-align: center;
    font-size: 1.25rem;
    padding: 1% 0;
}

/* ボタンの基本スタイル */
.pagetop-btn {
    position: fixed;
    right: 20px;
    bottom: 80px;
    width: 8vw;
    max-width: 100px;
    min-width: 70px;
    height: 8vw;
    color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
    transform: translateY(10px);
}

.pagetop-btn:hover{
    scale:(1.1);
    animation: bound 0.5s linear 0s 2;
}

@keyframes bound {
  0% { transform: translateX(0px); animation-timing-function: ease; }
  50% { transform: translateY(-10px); animation-timing-function: ease; }
  100% { transform: translateX(0px); }
}

/* 表示された時のスタイル */
.pagetop-btn.is-show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0); /* 定位置に戻る */
}

.pagetop-btn:hover {
  cursor: pointer;
}



/*****************************************/
/***************レスポンシブ***************/
/*****************************************/

/********768px（スマホ・タブレット）********/

@media(width<=768px){

html {
    font-size: 12px;
}

body{
    min-width: 100%;
}

h3 {
    font-size: 12.5px;
}

.pc{
    display: none!important;
}

.mobile{
    display: block!important;
}

.text-loopBox-list_parts {
    width: calc(100vw / 1);
}

.hamburger {
    right: 00px;
    height: 4rem;
    width: 4rem;
}

.hamburger span:nth-child(1) {
    top: 25%;
}

.hamburger span:nth-child(2) {
    top: 35%;
}

.hamburger span:nth-child(3) {
    top: 45%;
}

.hamburger-text {
    bottom: 15%;
}

.nav-logo {
    margin: 0 auto;
    padding: 5%;
    text-align: center;
}

.nav-logo img {
    width: 65%;
}

.menu{
    padding: 0% 0%;
    flex-direction: column;
    justify-content: space-evenly;

}

.menu-cont {
    width: 100%;
}

.menu .nav-bigList {
    display: block;
}

.menu .nav-smallList>li {
    font-size: 1rem;
    letter-spacing: 1px;
    font-weight: 500;
}

.menu li {
    padding: 5px 0;
}

.menu .nav-block3 {
    grid-area: 1 / 2 / 2 / 4;
    margin: 0 0 0 0%;
}

.nav-block4{
    width: 110%;
    margin: 0 0 0 -5%;
}

.nav-bigList .category-header_postBox{
    border-radius: 65px;
    flex-direction: column;
    padding: 5% 5% 5% 9%;
}

.nav-bigList .category-header_postBox-b-copy {
    width: 100%;
}

.nav-smallList {
    margin: 0 00 0 2rem;
}

.nav-box .shimaday-linkBox {
    display: block;
}

.nav-box .shimaday-link a {
    width: 80%;
    margin: 10% auto;
}

.nav-box .shimaday-link-title img {
    width: 80%;
}

.nav-box article.sns-link{
    display: block;
    padding: 4% 3%;
    margin: 0 0 0;
}

.nav-box .shimaday-link{
    background-position: center;
}

.nav-box .sns-link-title {
    width: 80%;
    margin: 0 auto;
}

.nav-box .sns-linkBox {
    width: 85%;
    margin: 10% auto;
}

.nav-bigList .category-header_postBox_wrapper {
    width: 90%;
    margin: 0 3% 0 auto;
}

.text-loopBox {
    border-bottom: solid 0px;
    border-top: solid 1px;
}

.loader_logo {
    top: 35%;
    width: 60%;
}

.loader {
    top: 40%;
}

.FV {
    border-top: solid 1px;
    border-bottom: solid 1px;
}
.FV-box{
    flex-direction: column-reverse;
    width: 95%;
    max-width: 570px;
}

.newest-topic {
    width: 100%;
}

.FV_loop.swiper {
    width: 90%;
}

.FV_loop .title_link {
    width: 95%;
    margin: 10% auto 0;
}

section .swiper-button-prev {
    left: -0.5rem;
}

section .swiper-button-next {
    right: -0.5rem;
}

.newest-topic_img {
    margin: 3% auto .5rem;
}

.newest-topic_categoryList>span {
    padding: 0.25rem .5rem;
}

.newest-topic_categoryList {
    margin: 2% auto;
    gap: 0.25rem;
    margin: 3% 0 0;
}

.FV-box-topics {
    width: 97%;
}

.topics-list_wrapper {
    padding: 0 10% 0 3%;
    box-shadow: 2px 2px 0px #000000;
    margin: 10% 0 0;
}

.topics-list_wrapper:after {
    width: 4rem;
    height: 19rem;
    background-size: 4rem;
}

.toTopics.more-link a {
    bottom: 0.5rem;
}

.topics-list_parts {
    padding: 3% 0;
}

.topics-list_title {
    width: 75%;
}

.topics-list_icon {
    width: 2.5rem;
    height: 2.5rem;
    left: -0.5%;
}

.topics-list_date.publish_date {
    margin: 1rem 1rem 0;
}

.topis-sns_loopItem {
    width: calc(100vw / 2);
}

.topis-sns_title {
    gap: .75rem;
}

.topis-sns_loopArea {
    padding: 0rem 0;
}

.shimadayContents-parts {
    width: calc((100% - 0.5rem) / 3);
}

.shimadayContents-title {
    width: 70%;
}

.shimadayContents-list {
    gap: .25rem;
    width: 95%;
}

.link_text {
    font-size: 1rem;
}

/*.category {
    border-top: solid 1px;
}*/

.category-headerBox {
    padding: 6% 0;
}

.man_post {
    width: 20%;
    right: 3%;
}

.category-header_title {
    width: 100%;
    font-size: 1rem;
    margin: 0 auto;
}

.category-header_title {
    width: 90%;
    margin: 0 auto;
}

.category-header_copy{
    display: block;
    margin: .5rem 0 0;
}

.category-topic_loop.swiper .swiper-slide {
    width: calc(100% / 1.1);
}

.category-topic_titleBox {
    width: 35%;
}

.category-topic_bigTitle {
    font-size: 1.25rem;
}

.category-topic_loop .swiper-button-next, .category-topic_loop .swiper-button-prev {
    width: 3rem;
    height: 3rem;
}

.category-topicBox_arrow {
    width: 40%;
}

.category-topic_title {
    width: 95%;
    font-size: 1rem;
}

.category-topic_loop.swiper .swiper-wrapper {
    padding: 6% 0 6% 8%
}

.trendingTags-box::after {
    height: 10rem;
    width: 22%;
    transform: translate(0px, 10px);
    bottom: 0;
    right: 20px;
    position: absolute;
}

.trendingTags-box {
    margin: 0 auto;
    flex-direction: column;
}

.trendingTags {
    border-bottom: solid 0px;
    padding: 0% 0 0%;
}

.trendingTags-title {
    width: 55%;
    margin: 10% auto 5%;
    text-align: center;
}

.marquee-container {
  overflow: hidden; /* はみ出しを隠す */
  /*width: 100%;*/
  width: 100vw;
  padding: 5px 0;
}

.trendingTags-box .mobile{
    margin: 0 0 10%;
}

.marquee-track {
  display: flex;
  width: max-content; /* 中身の幅に合わせる */
}

.trendingTags-list {
  display: flex;
  gap: 15px;          /* 均一な隙間 */
  padding: 0 20px;    /* 隙間の調整 */
  list-style: none;
  white-space: nowrap;
  animation: marquee 100s linear infinite; /* 速度は秒数で調整 */
  width: 100%;
}

@keyframes marquee {
  0% { transform: translateX(0); }
  100% { transform: translateX(-100%); } 
}

.marquee-container.reverse .trendingTags-list{
  animation: marquee-re 100s linear infinite; /* 速度は秒数で調整 */
}

@keyframes marquee-re {
  0% { transform: translateX(-100%); }
  100% { transform: translateX(0%); } 
}

.trendingTags-list .categoryTag {
    padding: 0.25rem 1.5rem;
    border-radius: 50px;
}

.sns-movie-title {
    width: 45%;
    margin: 10% auto 5%;
}

.sns-movie li {
    width: calc(96% / 3);
    text-align: center;
    padding: 8%;
    background: #ddd;
}

.sns-movie .more-link a span {
    padding: 3% 5% 3% 6.5%;
    width: 60%;
    display: inline-block;
}

.sns-movie .more-link {
    width: 80%;
    max-width: 250px;
}

.shimadayWriter {
    padding: 10% 0;
}

.shimadayWriter-loopBox .text-loopBox-list_parts {
    width: calc(100vw / 1.7);
}

.shimadayWriter-title img {
    width: 100%;
}

.shimadayWriter-title {
    margin: 0 auto 0 5%;
    width: 80%;
    transform: translate(0, 0%);
    font-size: 1.25rem;
}

.footer-box {
    width: 90%;
    align-items: center;
    flex-direction: column;
    padding: 15% 0;
}

.footer-box article {
    width: 100%;
    padding: 10% 0;
}

article.sns-link {
    padding: 15% 3%;
    margin: 1rem 0 0;
}

.footer_bottom {
    font-size: 1rem;
}



}




























